/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/1239/preproc2/run-4/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unclassified noise, True
3, Unclassified noise, True
4, Unclassified noise, True
5, Unclassified noise, True
6, Unknown, False
7, Unclassified noise, True
8, Unclassified noise, True
9, Unclassified noise, True
10, Unclassified noise, True
11, Unclassified noise, True
12, Unclassified noise, True
13, Unclassified noise, True
14, Unknown, False
15, Unknown, False
16, Unknown, False
17, Unknown, False
18, Unknown, False
19, Unknown, False
20, Unclassified noise, True
21, Unknown, False
22, Unknown, False
23, Unknown, False
24, Unclassified noise, True
25, Unclassified noise, True
26, Unknown, False
27, Unclassified noise, True
28, Unknown, False
29, Unclassified noise, True
30, Unclassified noise, True
[1, 2, 3, 4, 5, 7, 8, 9, 10, 11, 12, 13, 20, 24, 25, 27, 29, 30]
